<Project>
    <Setup headers="type,value">
        <Component><Tip charge="" type="molecule" free="">co.txyz<Position><x unit="angstrom">-9</x>
                    <y unit="angstrom">-5</y>
                    <z unit="angstrom" min="0">4.5</z>
                </Position>
                <Rotation><alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w unit="angstrom" ctrl="label">0</w>
                    <d unit="angstrom" ctrl="label">0</d>
                    <h unit="angstrom" ctrl="label">1.128</h>
                </Size>
                <Property><young unit="GPa">76.5</young>
                    <poisson>0.22</poisson>
                    <hamaker unit="zJ">50</hamaker>
                </Property>
                <ScanArea><w unit="angstrom" max="1000">18</w>
                    <d unit="angstrom" max="1000">10</d>
                    <h unit="angstrom" max="1000">1.1</h>
                </ScanArea>
                <DistanceFromSamples unit="angstrom">4.5</DistanceFromSamples>
            </Tip>
            <Sample charge="" type="molecule" free="">pentacene_opti.txyz<Position><x unit="angstrom">0</x>
                    <y unit="angstrom">0</y>
                    <z unit="angstrom" min="0">0</z>
                </Position>
                <Rotation><alpha min="-180" max="180">0</alpha>
                    <beta min="-180" max="180">0</beta>
                    <gamma min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w unit="angstrom" ctrl="label">13.89104</w>
                    <d unit="angstrom" ctrl="label">4.92</d>
                    <h unit="angstrom" ctrl="label">0</h>
                </Size>
                <Property><young unit="GPa">76.5</young>
                    <poisson>0.22</poisson>
                    <hamaker unit="zJ">50</hamaker>
                </Property>
            </Sample>
        </Component>
    </Setup>
    <CG headers="property,value,unit,descriptions">
        <AFMmode options="CG,CG_RISM">CG_RISM</AFMmode>
        <Tip_Control><scanmode options="ConstZ,ConstForce,ncAFMConstZ,ForceCurve,MinForceHeight">ncAFMConstZ</scanmode>
            <delta_xy unit="Ang" stepsize="0.01" min="0.0" decimal="5" max="1000.0">0.2</delta_xy>
            <delta_z unit="Ang" stepsize="0.01" min="0.0" decimal="5" max="1000.0">0.2</delta_z>
            <NC_Mode_Setting><ThetaStepNumber type="int" min="1" max="1000">10</ThetaStepNumber>
                <TipZamplitude unit="Ang" stepsize="1.0" min="0.0" decimal="5" max="1000.0">0.6</TipZamplitude>
                <SpringConst unit="N/m" stepsize="0.1" min="0.0" decimal="5" max="1000.0">200</SpringConst>
                <ResoFreq unit="kHz" stepsize="1.0" min="0.0" decimal="5" max="1000.0">23.165</ResoFreq>
                <FreqShift unit="Hz" stepsize="0.1" min="-100.0" decimal="5" max="100.0">5</FreqShift>
            </NC_Mode_Setting>
            <ForceConst unit="nN" stepsize="0.01" min="-100.0" decimal="5" max="100.0">0.5</ForceConst>
            <resetStruct_atZmax options="Yes,No">No</resetStruct_atZmax>
            <OneWayForceCurve options="Yes,No">No</OneWayForceCurve>
        </Tip_Control>
        <ForceField><nonElectroStatic options="6-12_LJ_noCutoff,6-12_LJ_withCutoff,6-exp_LJ_noCutoff,6-exp_LJ_withCutoff">6-exp_LJ_noCutoff</nonElectroStatic>
            <ElectroStatic options="Yes,No">Yes</ElectroStatic>
        </ForceField>
        <RISM><TypeOfFourierTransform options="log,linear" descriptions="linear/log">log</TypeOfFourierTransform>
            <Temperature unit="K" stepsize="1.0" min="0.0" decimal="5" max="1000.0">298.0</Temperature>
            <NumberOfRadiusBin type="int" min="64" max="4096" descriptions="Power of 2 is recommended">512</NumberOfRadiusBin>
            <LogRadiusMin unit="ln(rmin/Ang)" stepsize="0.1" min="-20" decimal="5" max="0" descriptions="log Fourier Trans. only">-4.37</LogRadiusMin>
            <DeltaLogRadius unit="delta ln(r/Ang)" stepsize="0.001" min="0.0" decimal="5" max="1000.0" descriptions="log Fourier Trans. only">0.021</DeltaLogRadius>
            <VolumeRadius unit="Ang" stepsize="0.1" min="0.0" decimal="5" max="1000.0" descriptions="linear Fourier Trans. only">10</VolumeRadius>
            <Solvent><Molecule ctrl="label" descriptions="water only">water</Molecule>
                <NumberDensity unit="Ang^(-3)" stepsize="0.01" min="0.0" decimal="5" max="1000.0">0.03334</NumberDensity>
            </Solvent>
            <Solvent_Solvent><InitialBroadening unit="Ang" stepsize="0.01" min="0.0" decimal="5" max="10.0">1.5</InitialBroadening>
                <Tolerance stepsize="0.00001" min="0.0" decimal="5" max="1.0">0.0001</Tolerance>
                <RISMStepMax type="int" min="0" max="100000">1000</RISMStepMax>
            </Solvent_Solvent>
            <Solute_Solvent><InitialBroadening unit="Ang" stepsize="0.01" min="0.0" decimal="5" max="10.0">1.5</InitialBroadening>
                <Tolerance stepsize="0.00001" min="0.0" decimal="5" max="1.0">0.0001</Tolerance>
                <RISMStepMax type="int" min="0" max="100000">1000</RISMStepMax>
            </Solute_Solvent>
        </RISM>
        <Output><Directory ctrl="label">./<Fx displaytype="2D" ctrl="label">cgafm_fx.csv</Fx>
                <Fy displaytype="2D" ctrl="label">cgafm_fy.csv</Fy>
                <Fz displaytype="2D" ctrl="label">cgafm_fz.csv</Fz>
                <PotentialEnergy displaytype="2D" ctrl="label">cgafm_pot_ene.csv</PotentialEnergy>
                <FrequencyShift_2D displaytype="2D" ctrl="label">cgafm_frq.csv</FrequencyShift_2D>
                <EnergyDissipation_2D displaytype="2D" ctrl="label">cgafm_eng.csv</EnergyDissipation_2D>
                <TipPositionZ displaytype="2D" ctrl="label">cgafm_tipz.csv</TipPositionZ>
                <Movie displaytype="movie" ctrl="label">cgafm_mov.mvc</Movie>
            </Directory>
        </Output>
    </CG>
</Project>
